package cn.com.countrygarden.bi.main.dao.twerp.hm;

import cn.com.countrygarden.bi.main.core.Mapper;
import cn.com.countrygarden.bi.main.model.twerp.hm.TbDesktop本日新增;

import java.util.Map;

public interface TbDesktop本日新增Mapper extends Mapper<TbDesktop本日新增> {

    TbDesktop本日新增 sumHomeMainIncomeByUserCode(String userCode);
    TbDesktop本日新增 sumHomeMainIncomeByUserCodeAndOrganCode(Map<String, String> param);
    TbDesktop本日新增 sumHomeMainIncomeByUserCodeAndOrganCodeAndCommID(Map<String, String> param);
}